RK-J - Bug #2905

When navigating to a page, ensure it starts on the top
02/27/2023 05:52 AM - Ram Kordale

Status: Closed Start date: 02/27/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Steps to reproduce one example case:

- goto home page

- check if 'start learning' button is visible. If it is, zoom in (ctl +) so that it is no longer visible
- scroll down and click on 'start learning'

The learn/videos page does not start on top. On my laptop, | see 'RapidKen.Al = Rapidly increase your Ken' on the top of my screen.
Same issue exists in multiple pages:

- scroll to the bottom of privacy page or about us page. click on home. Home does not start on the top.
- scroll to the bottom of the home page and click on other pages. They do not start on top.

History

#1 - 02/27/2023 07:02 AM - Ram Kordale
- Assignee changed from Rishabh Sharma to Rishabh Rai

#2 - 02/28/2023 01:03 PM - Ram Kordale
- Subject changed from Learn/videos page is wrongly scrolled to the bottom to When navigating to a page, ensure it starts on the top

- Description updated

#3 - 03/02/2023 12:06 PM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 03/03/2023 03:56 AM - Ram Kordale

- Status changed from Resolved to Reopened

goto page A. scroll down. click on something to go to page B. page B should start at the top. But, when you go back (using the browser back button),
page A should be in the original "scrolled down" position. It should not go to the top. you can see the behaviour in the pages you fixed. but to get a
better feel of the issue, you can try the following example also. goto

eclaratlons 7.html. ensure you have to scroll down to click on standard encodlngs once you go to that page, hit the browser back button. it should be
in the scrolled

#5 - 03/17/2023 07:02 AM - Rishabh Rai

- Status changed from Reopened to In Progress

#6 - 03/17/2023 07:02 AM - Rishabh Rai

- Status changed from In Progress to Resolved

#7 - 04/07/2023 01:13 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#8 - 04/28/2023 05:03 AM - Ayush Khandelwal

- Assignee changed from Rishabh Rai to Ram Kordale

#9 - 05/02/2023 06:06 AM - Ram Kordale
https://edutestdev-240612.appspot.com/document/python-3-doc*?documentURL=10004%2Fprd%2F3%2Freference%2Flexical_analysis--Encoding-declarations-7.html
https://edutestdev-240612.appspot.com/document/python-3-doc*?documentURL=10004%2Fprd%2F3%2Freference%2Flexical_analysis--Encoding-declarations-7.html

- Status changed from Feedback to Closed
